#AdiIRC Theme
#v2.0

[Theme]
ThemeName=ScoutLink Light
ThemeVersion=v1.0
ThemeAuthor=Gert-Jan "geejee" Havermans
ThemeWebsite=http://dutch.scoutlink.net
ThemeEmail=geejee@scoutlink.net
ThemeDescription=
CONF_color_1=255,255,255
CONF_color_2=0,0,0
CONF_color_3=0,0,127
CONF_color_4=0,147,0
CONF_color_5=255,0,0
CONF_color_6=127,0,0
CONF_color_7=156,0,156
CONF_color_8=252,127,0
CONF_color_9=255,255,0
CONF_color_10=0,252,0
CONF_color_11=0,147,147
CONF_color_12=0,255,255
CONF_color_13=0,0,252
CONF_color_14=255,0,255
CONF_color_15=127,127,127
CONF_color_16=210,210,210
CONF_color_17=0,0,0
CONF_color_18=255,0,0
CONF_color_19=255,0,0
CONF_color_20=255,0,0
CONF_color_21=255,0,0
CONF_color_22=255,255,255
CONF_color_23=0,0,0
CONF_color_24=0,0,0
CONF_color_25=0,0,255
CONF_color_26=255,0,0
CONF_color_27=255,255,255
CONF_color_28=0,255,0
CONF_color_29=255,255,255
CONF_color_30=0,0,255
CONF_color_31=0,0,255
CONF_color_32=0,0,255
CONF_color_33=0,0,255
CONF_color_34=0,0,255
CONF_color_35=255,0,0
CONF_color_36=255,128,0
CONF_color_37=0,0,255
CONF_color_38=0,0,255
CONF_color_39=255,0,0
CONF_color_40=255,128,0
CONF_color_41=0,0,255
CONF_color_42=0,0,255
CONF_color_43=0,0,255
CONF_color_44=0,0,255
CONF_color_45=0,0,255
CONF_color_46=0,0,255
CONF_color_47=0,0,255
CONF_color_48=0,0,255
CONF_color_49=255,0,0
CONF_color_50=255,0,0
CONF_color_51=255,255,255
CONF_color_52=0,0,255
CONF_color_53=255,0,0
CONF_color_54=255,255,255
CONF_color_55=255,255,255
CONF_color_56=255,255,255
CONF_color_57=0,0,0
CONF_color_58=255,255,255
CONF_color_59=0,0,255
CONF_color_60=0,0,255
CONF_color_61=255,0,0
CONF_color_62=0,0,255
CONF_color_63=255,0,0
CONF_color_64=0,0,255
CONF_color_65=0,0,255
CONF_color_66=0,0,255
CONF_color_67=255,255,0
CONF_color_68=0,0,255
CONF_color_69=255,255,255
CONF_color_70=0,0,0
CONF_color_71=0,0,0
CONF_color_72=0,0,0
CONF_color_73=255,128,0
CONF_color_74=0,0,255
CONF_color_75=0,0,255
CONF_color_76=128,128,128
CONF_color_77=0,0,255
CONF_color_78=128,128,128
CONF_color_79=0,128,0
CONF_color_80=0,64,0
CONF_color_81=192,192,192
CONF_color_82=255,255,255
CONF_color_83=255,255,255
CONF_color_84=0,0,0
CONF_color_85=255,255,255
CONF_color_86=0,0,0
CONF_color_87=255,255,255
CONF_color_88=0,0,0
CONF_color_89=255,255,255
CONF_color_90=0,0,0
CONF_color_91=0,0,255
CONF_color_92=0,0,255
CONF_color_93=0,0,255
CONF_color_94=0,0,255
CONF_color_95=255,0,0
CONF_color_96=255,0,0
CONF_color_97=0,0,255
CONF_color_98=0,0,255
CONF_color_99=255,0,0
CONF_color_100=255,0,0
CONF_color_101=0,0,0
CONF_color_102=0,0,0
CONF_color_103=255,255,255
CONF_color_104=0,0,255
CONF_color_105=128,128,128
CONF_color_106=255,255,255
CONF_color_107=0,0,255
CONF_color_108=102,153,51
CONF_color_109=102,153,51
CONF_color_110=0,51,204
CONF_color_111=0,51,204
CONF_color_112=0,51,204
CONF_color_113=200,63,0
CONF_color_114=204,153,51
CONF_color_115=128,178,248
CONF_color_116=128,178,248
CONF_color_117=0,0,255
CONF_color_118=255,255,0
CONF_color_119=192,192,192
CONF_color_120=0,0,255
CONF_color_121=255,255,0
CONF_color_122=0,0,255
CONF_color_123=255,255,0
CONF_color_124=252,127,0
CONF_color_125=128,128,128
CONF_color_126=192,192,192
CONF_color_127=255,255,255
CONF_color_128=0,0,0
CONF_color_129=0,0,255
CONF_color_130=255,255,0
CONF_color_131=0,0,255
CONF_color_132=255,255,0
CONF_userliststrip=False
CONF_userlistyourpre=True
CONF_sidebarstrip=False
WindowsThemeColors=False
CONF_font=arial 11
CONF_userlistfont=Arial 11
CONF_userlistprew=0
CONF_userlistprey=0
CONF_userlistpreu=0
CONF_userlistpreo=1
CONF_userlistpreh=0
CONF_userlistprev=0
CONF_sidebarfontws=1
CONF_sidebarfontwc=0
CONF_sidebarfontwp=0
CONF_sidebarfontwt=0
CONF_sidebarfontwpr=0
CONF_sidebarfontwy=0
CONF_sidebarfontwco=0
CONF_sidebarfontwho=0
CONF_sidebarfontwv=0
CONF_sidebarfontwn=0
CONF_sidebarfont=Arial 11
NicklistFontWeight=0¦0¦0¦1¦0¦0¦1¦1
TreebarFontWeight=1¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0
MessageFont=arial,11,0
TopicboxFont=Verdana,12,2
EditboxFont=Arial,18,0
MenubarFont=Segoe UI,9,0
ToolbarFont=Microsoft Sans Serif,8,0
SwitchbarFont=Arial,12,1
StatusbarFont=Segoe UI,9,0
NicklistFont=Arial,11,0
TreebarFont=Arial,11,0
TipFont=Microsoft Sans Serif,8,0
MonitorServerFont=Verdana,9,0
MonitorChannelFont=Verdana,9,0
MonitorOtherFont=Microsoft Sans Serif,8,0
CONF_usetimestamp=True
CONF_timestamp=[%HH:%ii:%ss]
CONF_prefixsys=*
CONF_prefixuser=<$pnick>
CONF_prefixctcp=>
CONF_prefixemote=* $pnick

[Backgrounds]
Backgroundimg=bg1.jpg£[encoded data, 94104 characters]
Cbackgroundimg=
MbBackground=
TbBackground=banner1.bmp£[encoded data, 203128 characters]
TbbBackground=
CbBackground=(1) banner1.bmp£[encoded data, 203128 characters]
SbBackground=
UlBackground=
StBackground=
Bglayout=Stretch
MainBgLayout=Tile
MbBgLayout=Tile
TbBgLayout=Tile
TbbBgLayout=Stretch
CbBgLayout=Tile
SbBgLayout=Tile
UlbgLayout=Stretch
StBgLayout=Tile
UseTrans=False
UseMainTrans=False
UseNicklistTrans=False

[Icons]
TreebarShowIcons=True
MainIcon=
ServerIcon=
ChannelIcon=
PrivIcon=
ToolIcon=
CustomIcon=
FolderIcon=
NotifyIcon=
MonitorIcon=
HighlightIcon=
TreebarArrowDownIcon=
TreebarArrowRightIcon=
ScrollToBottomIcon=
TreebarCloseIcon=
FavIcons=False
ShowNicklistIcons=False

[NickListIcons]

[NickColors]
UseNickColors=True
NickColors=False
RgbNickColors=True
NickColorsMethod=Message
NickColorsEntireLine=False

[Nicks]
n0=¦7¦¦False¦False¦3¦10¦¦False¦False¦False¦
n1=¦4¦¦False¦False¦3¦20¦¦False¦False¦False¦
n2=¦1¦¦False¦False¦3¦30¦¦False¦False¦False¦

[Emoticons]
UseEmoticons=False
EmoticonsCase=True
EmoticonsWord=True
Emoticon_XD=smileclosedeyes.png£[encoded data, 20324 characters]
Emoticon_X-D=(1) smileclosedeyes.png£[encoded data, 20324 characters]
Emoticon_>:-(=angry.png£[encoded data, 26104 characters]
Emoticon_>:(=(1) angry.png£[encoded data, 26104 characters]
Emoticon_;-)=blink.png£[encoded data, 22996 characters]
Emoticon_;)=(1) blink.png£[encoded data, 22996 characters]
Emoticon_:P=tongue.png£[encoded data, 24908 characters]
Emoticon_:D=smilebig.png£[encoded data, 24336 characters]
Emoticon_:0=suprised.png£[encoded data, 24668 characters]
Emoticon_:-P=(1) tongue.png£[encoded data, 24908 characters]
Emoticon_:-D=(1) smilebig.png£[encoded data, 24336 characters]
Emoticon_:-0=(1) suprised.png£[encoded data, 24668 characters]
Emoticon_:-)=smile.png£[encoded data, 24672 characters]
Emoticon_:-(=sad.png£[encoded data, 66568 characters]
Emoticon_:)=(1) smile.png£[encoded data, 24672 characters]
Emoticon_:(=(1) sad.png£[encoded data, 66568 characters]
Emoticon_:'-(=crying.png£[encoded data, 22332 characters]
Emoticon_:'(=(1) crying.png£[encoded data, 22332 characters]
Emoticon_8-)=sunglasses.png£[encoded data, 21604 characters]
Emoticon_8)=(1) sunglasses.png£[encoded data, 21604 characters]

[Sounds]
Sounds_connect=
Sounds_disconnect=
Sounds_join=
Sounds_part=
Sounds_invite=
Sounds_kick=
Sounds_notice=
Sounds_dccsend=
Sounds_dccchat=
Sounds_privmsg=
Sounds_chanmsg=
Sounds_buffer=
Sounds_dccsuccess=
Sounds_dccfail=
Sounds_notifyonline=
Sounds_notifyoffline=
